Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
mod_perl2 2.000005 mod_perl-2.0.9 2.0.9 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000